This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 849170 - [abrt] brasero-3.2.0-1.fc16: Process /usr/bin/brasero was killed by signal 6 (SIGABRT)
[abrt] brasero-3.2.0-1.fc16: Process /usr/bin/brasero was killed by signal 6 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:de7565cd2bd8057c08e55972010...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 10:58 EDT by Juan Antonio Torres Palacios
Modified: 2013-02-13 11:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:29:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.41 KB, text/plain)
2012-08-17 10:58 EDT, Juan Antonio Torres Palacios
no flags Details
File: maps (43.74 KB, text/plain)
2012-08-17 10:58 EDT, Juan Antonio Torres Palacios
no flags Details
File: backtrace (16.38 KB, text/plain)
2012-08-17 10:58 EDT, Juan Antonio Torres Palacios
no flags Details

  None (edit)
Description Juan Antonio Torres Palacios 2012-08-17 10:58:00 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        brasero
executable:     /usr/bin/brasero
kernel:         3.4.7-1.fc16.i686
pid:            2631
pwd:            /home/juancho
time:           vie 17 ago 2012 09:38:00 CDT
uid:            1000
username:       juancho

backtrace:      Text file, 16774 bytes
dso_list:       Text file, 15783 bytes
maps:           Text file, 44786 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=lockout
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e7a92870ac71dfaa454378030000001c-1345210486.458143-1504774428
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-ytuNMg
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=juancho
:USERNAME=
:MAIL=/var/spool/mail/juancho
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/real/RealPlayer:/home/juancho/.local/bin:/home/juancho/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1566
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-k6xShJ3QIY,guid=dc1671d61c297cf724485a1a00000030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-juancho-spRKaL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1571,unix/unix:/tmp/.ICE-unix/1571
:SSH_AUTH_SOCK=/tmp/keyring-ytuNMg/ssh
:GPG_AGENT_INFO=/tmp/keyring-ytuNMg/gpg:0:1
:LC_TIME=es_MX.utf8
:LC_NUMERIC=es_MX.utf8
:LC_MONETARY=es_MX.utf8
:LC_MEASUREMENT=es_MX.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2098-lockout-brasero-2_TIME2266033
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/brasero.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2631

smolt_data:
:
:
:General
:=================================
:UUID: ad6e2d1a-25bd-4fe9-b398-5f32e23ca93e
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: i686
:BogoMIPS: 3199.57
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:Paso del UCP: 2
:Familia de UCP: 6
:Número de Modelo de CPU: 28
:Número de CPUs: 2
:Velocidad del CPU: 1600
:Memoria del Sistema: 995
:Intercambio (swap) del Sistema: 2015
:Vendedor: ASUSTeK Computer INC.
:Sistema: 1005HA x.x
:Factor de forma: Notebook
:Kernel: 3.4.7-1.fc16.i686
:SELinux Habilitado: 0
:Política de SELinux: targeted
:SELinux Obligado: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10169:4163:33551) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10158:4163:33600) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4163:33600) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4163:33674) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4163:33742) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10181:4163:33551) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:9288:4163:33551) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4163:33600) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33551) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lockout-lv_root / ext4 4096 4096 4686563 2751279 2704354 1179648 976644 976644
:/dev/sda1 WITHHELD fuseblk 4096 4096 12273651 3523885 3523885 14292148 14132708 14132708
:/dev/sda3 /boot ext4 1024 1024 508644 429577 403977 128016 127744 127744
:/dev/sda2 WITHHELD fuseblk 512 512 171670589 64368119 64368119 32229115 32196481 32196481
:/dev/sdb1 WITHHELD vfat 4096 4096 489020 488932 488932 0 0 0
:/dev/sdc1 WITHHELD vfat 4096 4096 975652 975630 975630 0 0 0
:

var_log_messages:
:Aug 17 09:11:03 lockout abrt[2578]: Saved core dump of pid 2396 (/usr/bin/brasero) to /var/spool/abrt/ccpp-2012-08-17-09:11:01-2396 (77750272 bytes)
:Aug 17 09:38:02 lockout abrt[2907]: Saved core dump of pid 2631 (/usr/bin/brasero) to /var/spool/abrt/ccpp-2012-08-17-09:38:00-2631 (69197824 bytes)

xsession_errors:
:(brasero:2396): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
:(brasero:2396): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
:(brasero:2396): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
:(brasero:2396): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
:(brasero:2396): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(brasero:2396): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(brasero:2396): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(brasero:2396): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(brasero:2396): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(brasero:2396): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:** (brasero:2641): WARNING **: Brasero registered
:(brasero:2631): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(brasero:2631): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(brasero:2631): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(brasero:2631): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(brasero:2631): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(brasero:2631): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:** (brasero:2945): WARNING **: Brasero registered
Comment 1 Juan Antonio Torres Palacios 2012-08-17 10:58:09 EDT
Created attachment 605203 [details]
File: dso_list
Comment 2 Juan Antonio Torres Palacios 2012-08-17 10:58:12 EDT
Created attachment 605204 [details]
File: maps
Comment 3 Juan Antonio Torres Palacios 2012-08-17 10:58:15 EDT
Created attachment 605205 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:08:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 11:29:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.